package org.wcs.serve.service.intf;

import jakarta.servlet.http.HttpServletResponse;
import org.wcs.model.vo.serve.AppServeDataResponse;

import java.util.List;

/**
 * 文件服务接口
 */
public interface IFileService {

    AppServeDataResponse<List<String>> getFilesName();
    void downLoadFile(String fileName, HttpServletResponse response);
}
